Subject: Ticket Assigned - PAR CAN
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 01:41:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PAR CAN arshdeep                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshdeep Bot:  Hi Arshdeep ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668043415 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Arshdeep ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668043415 Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0564247639            05:33 AM, 08th Jun                   Mohammed                    Hi Arshdeep, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:34 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:34 AM, 08th Jun                     arshdeep                    Hello           05:35 AM, 08th Jun                   Mohammed                   As we can see there are 2 item got cancel from your order           05:35 AM, 08th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           05:36 AM, 08th Jun                   Mohammed                   Your order under process to be shipped,please allow us sometime           05:38 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           05:38 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685691